[Image]
;Format;
;Name,Left,Top,Width,Height,Group

MainFormImage=Main_Frame.bmp,0,0,,,0
CloseUpImage=Main_Close_ButtonUp.png,384,8,,,0 
CloseDownImage=Main_Close_ButtonDown.png,384,8,,,0 
CloseOverImage=Main_Close_ButtonOver.png,384,8,,,0 

EffectNonUpImage=None_ButtonUp.png,16,56,,,0
EffectNonDownImage=None_ButtonDown.png,16,56,,,0

EffectManUpImage=Boy_ButtonUp.png,100,56,,,0
EffectManDownImage=Boy_ButtonDown.png,100,56,,,0

EffectWomanUpImage=Girl_ButtonUp.png,180,56,,,0
EffectWomanDownImage=Girl_ButtonDown.png,180,56,,,0

EffectChildUpImage=Child_ButtonUp.png,260,56,,,0
EffectChildDownImage=Child_ButtonDown.png,260,56,,,0

EffectMonsterUpImage=Monster_ButtonUp.png,340,56,,,0
EffectMonsterDownImage=Monster_ButtonDown.png,340,56,,,0






